<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>MIRAMEN-WEB</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M" crossorigin="anonymous">
</head>
<style>
    table, th, td {
        border: 5px solid purple;
    }
    .subject{
        font-size: 30px;
        font-family: "Comic Sans MS";
        color: #9400d3;
        height: 80px
    }
    .value{
        font-size: 30px;
        font-family: "Comic Sans MS";
        color: purple;
    }
</style>
<body style="background-color: #c6e2ff;background-image: url(http://images6.fanpop.com/image/photos/36500000/Kawaii-food-image-kawaii-food-36568608-628-470.jpg)">
    <div class="container-fullwidth">
        <nav class="navbar navbar-light bg-faded" style="background-color: #bbffff;">
          <a class="navbar-brand" href="#" style="font-size: 30px;font-family:OCR A Std;color: #8b2252;text-shadow: 2px 2px #ee82ee">MIRAMEN-WEB</a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link" href="/lab-2/">What i think</a>
              </li>
              <li class="nav-item" >
                <a class="nav-link" href="/lab-2-addon/">My Biodata</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="/lab-3/">Apa saja kegiatanku?</a>
              </li>
            </ul>
          </div>
        </nav>
    </div>
    {% block content %}
    {% endblock %}
</body>
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/js/bootstrap.min.js" integrity="sha384-h0AbiXch4ZDo7tp9hKZ4TsHbi047NrKGLO3SEJAg45jXxnGIfYzk4Si90RDIqNm1" crossorigin="anonymous"></script>
{% block jquery %}
{% endblock %}
</html>
